Use <plugin>_info() function if at all possible instead of <plugin>_version()
[squirrelmail.git] / plugins / squirrelspell / doc /
drwxr-xr-x   ..
-rw-r--r-- 1261 CRYPTO
-rw-r--r-- 713 PRIVACY
-rw-r--r-- 1812 README
-rw-r--r-- 461 index.php